import history from '../../../utils/history';
Component({
  props: {
    item: {}
  },
  data: {},

  didMount() {},

  methods: {
    onItemTap({
      target
    }) {
      const {
        item: {
          orderId,
          type
        }
      } = target.dataset;
      history.push({
        title: '预约详情',
        query: {
          orderId
        },
        pageType: type !== 'nucleic' ? 'appointment-result' : 'booking-detail'
      });
    }

  }
});